<template>
    <svg width="100%" height="100%" viewBox="0 0 1000 1000" xmlns="http://www.w3.org/2000/svg">
        <rect x="0" y="0" width="100%" height="100%" stroke="red" fill="white" />
        <g id="hand" :transform="transfrom">
            <rect id="hand-main" x="500" y="500" width="200" height="500" stroke="black" fill="white" />
            <g id="hand-thumb">
                <rect class="bone1" x="700" y="400" width="50" height="250" stroke="black" fill="white" />
            </g>
            <g id="hand-index">
                <rect class="bone1" x="650" y="300" width="50" height="200" stroke="black" fill="white" />
            </g>
            <g id="hand-middle">
                <rect class="bone1" x="600" y="250" width="50" height="250" stroke="black" fill="white" />
            </g>
            <g id="hand-ring">
                <rect class="bone1" x="550" y="300" width="50" height="200" stroke="black" fill="white" />
            </g>
            <g id="hand-little">
                <rect class="bone1" x="500" y="350" width="50" height="150" stroke="black" fill="white" />
            </g>
        </g>
    </svg>
</template>

<script>
// @ is an alias to /src
// import gsap from 'gsap'

export default {
    component: {
        mounted() {
        },
    },
    methods: {
        transfrom() {

        },
    },
}
</script>
